//! This module consists of endpoints to handle the state

mod generic;
mod get_account_name;
mod get_document;
mod get_login;
mod get_master_pass;
mod get_password;
mod handler;

pub use get_account_name::get_account_name;
pub use get_document::get_document;
pub use get_login::get_login;
pub use get_master_pass::get_master_pass;
pub use get_password::get_password;
pub use handler::{Handler, PackagedHandler};
